/*Standard Aesthetics*/
@font-face {
    font-family: BantayogSans;
    font-weight: semibold;
    src: url(/fonts/BantayogSans-Semibold.otf);
}

@font-face {
    font-family: "KawitFree Condensed";
    src: url(/fonts/KawitFree-CndItalic.otf);
}

html {
    font-family: BantayogSans, Helvetica, Arial, sans-serif;
    color: #0A0A0A;
}

body {
    background-color: #fafafa;
}

h1 {
    font-family: BantayogSans, Helvetica, Arial, sans-serif;
}

p {
    font-family: 'Courier New', Courier, monospace;
}

footer {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
}

/*Specific to Page starts BELOW*/

.sign {
    font-family: KawitFree Condensed, Impact, 'Arial Narrow Bold', sans-serif, Arial, sans-serif;
    font-size: 2em;
    font-style: italic;
    background-color: #E90000;
    color: #fafafa;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0.5em;
    text-align: center;
    min-width: 0%;
    max-width: 50%;
    position: relative;
    left: 10%;
    /*top: 50%;*/
}

#cursor {
    line-height: 17px;
    margin-left: 3px;
    -webkit-animation: blink 0.8s infinite;
    width: 7px;
    height: 15px;
}

@-webkit-keyframes blink {
    0% {
        background: #fafafa;
    }

    50% {
        background: #f564a9;
    }

    100% {
        background: #fafafa;
    }
}